<?php

namespace App\Controllers\API\V2;

use App\Controllers\BaseController;
use CodeIgniter\API\ResponseTrait;

class VDTG extends BaseController
{
    use ResponseTrait;
    public function index()
    {
        return csrf_hash();
    }
}
